( cd /etc/ax25 ; rm -rf fbb.conf.sample )
( cd /etc/ax25 ; ln -sf /usr/doc/xfbb-7.04h/fbb.conf.sample fbb.conf.sample )
( cd /etc/ax25/fbb ; rm -rf multi )
( cd /etc/ax25/fbb ; ln -sf /usr/lib/fbb/server/multi.cfg multi )
( cd /usr/lib/fbb/pg ; rm -rf 7pserv )
( cd /usr/lib/fbb/pg ; ln -sf /usr/lib/fbb/server/7pserv 7pserv )
    FBBCONF=/etc/ax25/fbb.conf
    if [ -f $FBBCONF ] ; then			# Do we already have an existing fbb.conf ?
        if ! grep 7pserv $FBBCONF ; then	# Does it already have an entry for the 7pserv ?
	    echo "  * Adding 7PSERV to fbb.conf"
	    echo "# 7PSERV 7+ server" >> $FBBCONF
	    echo "server = 7PSERV 7pserv 7plus server" >> $FBBCONF
	fi
    fi
# Process the incoming configuration files

if [ ! -f etc/ax25/fbb/bbs.sys ]
then
   mv install/conf/etc/ax25/fbb/bbs.sys etc/ax25/fbb/bbs.sys
else
   if [ "`md5sum install/conf/etc/ax25/fbb/bbs.sys | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/bbs.sys | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/bbs.sys etc/ax25/fbb/bbs.sys
   else
      rm install/conf/etc/ax25/fbb/bbs.sys
   fi
fi

if [ ! -f etc/ax25/fbb/cron.sys ]
then
   mv install/conf/etc/ax25/fbb/cron.sys etc/ax25/fbb/cron.sys
else
   if [ "`md5sum install/conf/etc/ax25/fbb/cron.sys | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/cron.sys | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/cron.sys etc/ax25/fbb/cron.sys
   else
      rm install/conf/etc/ax25/fbb/cron.sys
   fi
fi

if [ ! -f etc/ax25/fbb/forward.sys ]
then
   mv install/conf/etc/ax25/fbb/forward.sys etc/ax25/fbb/forward.sys
else
   if [ "`md5sum install/conf/etc/ax25/fbb/forward.sys | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/forward.sys | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/forward.sys etc/ax25/fbb/forward.sys
   else
      rm install/conf/etc/ax25/fbb/forward.sys
   fi
fi

if [ ! -f etc/ax25/fbb/lang/dansk.hlp ]
then
   mv install/conf/etc/ax25/fbb/lang/dansk.hlp etc/ax25/fbb/lang/dansk.hlp
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/dansk.hlp | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/dansk.hlp | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/dansk.hlp etc/ax25/fbb/lang/dansk.hlp
   else
      rm install/conf/etc/ax25/fbb/lang/dansk.hlp
   fi
fi

if [ ! -f etc/ax25/fbb/lang/dansk.txt ]
then
   mv install/conf/etc/ax25/fbb/lang/dansk.txt etc/ax25/fbb/lang/dansk.txt
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/dansk.txt | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/dansk.txt | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/dansk.txt etc/ax25/fbb/lang/dansk.txt
   else
      rm install/conf/etc/ax25/fbb/lang/dansk.txt
   fi
fi

if [ ! -f etc/ax25/fbb/lang/deutsch.hlp ]
then
   mv install/conf/etc/ax25/fbb/lang/deutsch.hlp etc/ax25/fbb/lang/deutsch.hlp
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/deutsch.hlp | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/deutsch.hlp | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/deutsch.hlp etc/ax25/fbb/lang/deutsch.hlp
   else
      rm install/conf/etc/ax25/fbb/lang/deutsch.hlp
   fi
fi

if [ ! -f etc/ax25/fbb/lang/deutsch.txt ]
then
   mv install/conf/etc/ax25/fbb/lang/deutsch.txt etc/ax25/fbb/lang/deutsch.txt
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/deutsch.txt | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/deutsch.txt | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/deutsch.txt etc/ax25/fbb/lang/deutsch.txt
   else
      rm install/conf/etc/ax25/fbb/lang/deutsch.txt
   fi
fi

if [ ! -f etc/ax25/fbb/lang/english.ent.sample ]
then
   mv install/conf/etc/ax25/fbb/lang/english.ent.sample etc/ax25/fbb/lang/english.ent.sample
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/english.ent.sample | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/english.ent.sample | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/english.ent.sample etc/ax25/fbb/lang/english.ent.sample
   else
      rm install/conf/etc/ax25/fbb/lang/english.ent.sample
   fi
fi

if [ ! -f etc/ax25/fbb/lang/english.hlp ]
then
   mv install/conf/etc/ax25/fbb/lang/english.hlp etc/ax25/fbb/lang/english.hlp
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/english.hlp | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/english.hlp | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/english.hlp etc/ax25/fbb/lang/english.hlp
   else
      rm install/conf/etc/ax25/fbb/lang/english.hlp
   fi
fi

if [ ! -f etc/ax25/fbb/lang/english.inf ]
then
   mv install/conf/etc/ax25/fbb/lang/english.inf etc/ax25/fbb/lang/english.inf
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/english.inf | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/english.inf | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/english.inf etc/ax25/fbb/lang/english.inf
   else
      rm install/conf/etc/ax25/fbb/lang/english.inf
   fi
fi

if [ ! -f etc/ax25/fbb/lang/english.txt ]
then
   mv install/conf/etc/ax25/fbb/lang/english.txt etc/ax25/fbb/lang/english.txt
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/english.txt | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/english.txt | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/english.txt etc/ax25/fbb/lang/english.txt
   else
      rm install/conf/etc/ax25/fbb/lang/english.txt
   fi
fi

if [ ! -f etc/ax25/fbb/lang/espagnol.hlp ]
then
   mv install/conf/etc/ax25/fbb/lang/espagnol.hlp etc/ax25/fbb/lang/espagnol.hlp
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/espagnol.hlp | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/espagnol.hlp | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/espagnol.hlp etc/ax25/fbb/lang/espagnol.hlp
   else
      rm install/conf/etc/ax25/fbb/lang/espagnol.hlp
   fi
fi

if [ ! -f etc/ax25/fbb/lang/espagnol.txt ]
then
   mv install/conf/etc/ax25/fbb/lang/espagnol.txt etc/ax25/fbb/lang/espagnol.txt
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/espagnol.txt | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/espagnol.txt | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/espagnol.txt etc/ax25/fbb/lang/espagnol.txt
   else
      rm install/conf/etc/ax25/fbb/lang/espagnol.txt
   fi
fi

if [ ! -f etc/ax25/fbb/lang/francais.ent.sample ]
then
   mv install/conf/etc/ax25/fbb/lang/francais.ent.sample etc/ax25/fbb/lang/francais.ent.sample
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/francais.ent.sample | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/francais.ent.sample | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/francais.ent.sample etc/ax25/fbb/lang/francais.ent.sample
   else
      rm install/conf/etc/ax25/fbb/lang/francais.ent.sample
   fi
fi

if [ ! -f etc/ax25/fbb/lang/francais.hlp ]
then
   mv install/conf/etc/ax25/fbb/lang/francais.hlp etc/ax25/fbb/lang/francais.hlp
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/francais.hlp | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/francais.hlp | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/francais.hlp etc/ax25/fbb/lang/francais.hlp
   else
      rm install/conf/etc/ax25/fbb/lang/francais.hlp
   fi
fi

if [ ! -f etc/ax25/fbb/lang/francais.inf ]
then
   mv install/conf/etc/ax25/fbb/lang/francais.inf etc/ax25/fbb/lang/francais.inf
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/francais.inf | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/francais.inf | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/francais.inf etc/ax25/fbb/lang/francais.inf
   else
      rm install/conf/etc/ax25/fbb/lang/francais.inf
   fi
fi

if [ ! -f etc/ax25/fbb/lang/francais.txt ]
then
   mv install/conf/etc/ax25/fbb/lang/francais.txt etc/ax25/fbb/lang/francais.txt
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/francais.txt | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/francais.txt | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/francais.txt etc/ax25/fbb/lang/francais.txt
   else
      rm install/conf/etc/ax25/fbb/lang/francais.txt
   fi
fi

if [ ! -f etc/ax25/fbb/lang/italiano.hlp ]
then
   mv install/conf/etc/ax25/fbb/lang/italiano.hlp etc/ax25/fbb/lang/italiano.hlp
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/italiano.hlp | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/italiano.hlp | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/italiano.hlp etc/ax25/fbb/lang/italiano.hlp
   else
      rm install/conf/etc/ax25/fbb/lang/italiano.hlp
   fi
fi

if [ ! -f etc/ax25/fbb/lang/italiano.txt ]
then
   mv install/conf/etc/ax25/fbb/lang/italiano.txt etc/ax25/fbb/lang/italiano.txt
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/italiano.txt | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/italiano.txt | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/italiano.txt etc/ax25/fbb/lang/italiano.txt
   else
      rm install/conf/etc/ax25/fbb/lang/italiano.txt
   fi
fi

if [ ! -f etc/ax25/fbb/lang/nederlan.ent ]
then
   mv install/conf/etc/ax25/fbb/lang/nederlan.ent etc/ax25/fbb/lang/nederlan.ent
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/nederlan.ent | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/nederlan.ent | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/nederlan.ent etc/ax25/fbb/lang/nederlan.ent
   else
      rm install/conf/etc/ax25/fbb/lang/nederlan.ent
   fi
fi

if [ ! -f etc/ax25/fbb/lang/nederlan.hlp ]
then
   mv install/conf/etc/ax25/fbb/lang/nederlan.hlp etc/ax25/fbb/lang/nederlan.hlp
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/nederlan.hlp | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/nederlan.hlp | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/nederlan.hlp etc/ax25/fbb/lang/nederlan.hlp
   else
      rm install/conf/etc/ax25/fbb/lang/nederlan.hlp
   fi
fi

if [ ! -f etc/ax25/fbb/lang/nederlan.txt ]
then
   mv install/conf/etc/ax25/fbb/lang/nederlan.txt etc/ax25/fbb/lang/nederlan.txt
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/nederlan.txt | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/nederlan.txt | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/nederlan.txt etc/ax25/fbb/lang/nederlan.txt
   else
      rm install/conf/etc/ax25/fbb/lang/nederlan.txt
   fi
fi

if [ ! -f etc/ax25/fbb/lang/norsk.hlp ]
then
   mv install/conf/etc/ax25/fbb/lang/norsk.hlp etc/ax25/fbb/lang/norsk.hlp
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/norsk.hlp | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/norsk.hlp | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/norsk.hlp etc/ax25/fbb/lang/norsk.hlp
   else
      rm install/conf/etc/ax25/fbb/lang/norsk.hlp
   fi
fi

if [ ! -f etc/ax25/fbb/lang/norsk.txt ]
then
   mv install/conf/etc/ax25/fbb/lang/norsk.txt etc/ax25/fbb/lang/norsk.txt
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/norsk.txt | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/norsk.txt | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/norsk.txt etc/ax25/fbb/lang/norsk.txt
   else
      rm install/conf/etc/ax25/fbb/lang/norsk.txt
   fi
fi

if [ ! -f etc/ax25/fbb/lang/pt_br.hlp ]
then
   mv install/conf/etc/ax25/fbb/lang/pt_br.hlp etc/ax25/fbb/lang/pt_br.hlp
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/pt_br.hlp | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/pt_br.hlp | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/pt_br.hlp etc/ax25/fbb/lang/pt_br.hlp
   else
      rm install/conf/etc/ax25/fbb/lang/pt_br.hlp
   fi
fi

if [ ! -f etc/ax25/fbb/lang/pt_br.txt ]
then
   mv install/conf/etc/ax25/fbb/lang/pt_br.txt etc/ax25/fbb/lang/pt_br.txt
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/pt_br.txt | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/pt_br.txt | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/pt_br.txt etc/ax25/fbb/lang/pt_br.txt
   else
      rm install/conf/etc/ax25/fbb/lang/pt_br.txt
   fi
fi

if [ ! -f etc/ax25/fbb/lang/svenska.hlp ]
then
   mv install/conf/etc/ax25/fbb/lang/svenska.hlp etc/ax25/fbb/lang/svenska.hlp
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/svenska.hlp | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/svenska.hlp | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/svenska.hlp etc/ax25/fbb/lang/svenska.hlp
   else
      rm install/conf/etc/ax25/fbb/lang/svenska.hlp
   fi
fi

if [ ! -f etc/ax25/fbb/lang/svenska.txt ]
then
   mv install/conf/etc/ax25/fbb/lang/svenska.txt etc/ax25/fbb/lang/svenska.txt
else
   if [ "`md5sum install/conf/etc/ax25/fbb/lang/svenska.txt | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/lang/svenska.txt | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/lang/svenska.txt etc/ax25/fbb/lang/svenska.txt
   else
      rm install/conf/etc/ax25/fbb/lang/svenska.txt
   fi
fi

if [ ! -f etc/ax25/fbb/langue.sys ]
then
   mv install/conf/etc/ax25/fbb/langue.sys etc/ax25/fbb/langue.sys
else
   if [ "`md5sum install/conf/etc/ax25/fbb/langue.sys | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/langue.sys | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/langue.sys etc/ax25/fbb/langue.sys
   else
      mv install/conf/etc/ax25/fbb/langue.sys etc/ax25/fbb/langue.sys.new
   fi
fi

if [ ! -f etc/ax25/fbb/passwd.sys ]
then
   mv install/conf/etc/ax25/fbb/passwd.sys etc/ax25/fbb/passwd.sys
else
   if [ "`md5sum install/conf/etc/ax25/fbb/passwd.sys | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/passwd.sys | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/passwd.sys etc/ax25/fbb/passwd.sys
   else
      rm install/conf/etc/ax25/fbb/passwd.sys
   fi
fi

if [ ! -f etc/ax25/fbb/protect.sys ]
then
   mv install/conf/etc/ax25/fbb/protect.sys etc/ax25/fbb/protect.sys
else
   if [ "`md5sum install/conf/etc/ax25/fbb/protect.sys | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/protect.sys | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/protect.sys etc/ax25/fbb/protect.sys
   else
      rm install/conf/etc/ax25/fbb/protect.sys
   fi
fi

if [ ! -f etc/ax25/fbb/redist.sys ]
then
   mv install/conf/etc/ax25/fbb/redist.sys etc/ax25/fbb/redist.sys
else
   if [ "`md5sum install/conf/etc/ax25/fbb/redist.sys | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/redist.sys | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/redist.sys etc/ax25/fbb/redist.sys
   else
      rm install/conf/etc/ax25/fbb/redist.sys
   fi
fi

if [ ! -f etc/ax25/fbb/reject.sys ]
then
   mv install/conf/etc/ax25/fbb/reject.sys etc/ax25/fbb/reject.sys
else
   if [ "`md5sum install/conf/etc/ax25/fbb/reject.sys | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/reject.sys | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/reject.sys etc/ax25/fbb/reject.sys
   else
      rm install/conf/etc/ax25/fbb/reject.sys
   fi
fi

if [ ! -f etc/ax25/fbb/swapp.sys ]
then
   mv install/conf/etc/ax25/fbb/swapp.sys etc/ax25/fbb/swapp.sys
else
   if [ "`md5sum install/conf/etc/ax25/fbb/swapp.sys | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/swapp.sys | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/swapp.sys etc/ax25/fbb/swapp.sys
   else
      rm install/conf/etc/ax25/fbb/swapp.sys
   fi
fi

if [ ! -f etc/ax25/fbb/themes.sys ]
then
   mv install/conf/etc/ax25/fbb/themes.sys etc/ax25/fbb/themes.sys
else
   if [ "`md5sum install/conf/etc/ax25/fbb/themes.sys | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/ax25/fbb/themes.sys | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/ax25/fbb/themes.sys etc/ax25/fbb/themes.sys
   else
      rm install/conf/etc/ax25/fbb/themes.sys
   fi
fi

if [ ! -f etc/rc.d/rc.fbb ]
then
   mv install/conf/etc/rc.d/rc.fbb etc/rc.d/rc.fbb
else
   if [ "`md5sum install/conf/etc/rc.d/rc.fbb | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/rc.d/rc.fbb | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/rc.d/rc.fbb etc/rc.d/rc.fbb
   else
      mv install/conf/etc/rc.d/rc.fbb etc/rc.d/rc.fbb.new
   fi
fi

# Make sure the incoming conf directory is gone
rm -rf install/conf
